

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 87px 0px 58px 152px;padding: 0px;border: none;width: 641px;}
#page_1 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 641px;overflow: hidden;}
#page_1 #id_2 {border:none;margin: 72px 0px 0px 241px;padding: 0px;border:none;width: 400px;overflow: hidden;}

#page_1 #p1dimg1 {position:absolute;top:438px;left:105px;z-index:-1;width:267px;height:428px;}
#page_1 #p1dimg1 #p1img1 {width:267px;height:428px;}




#page_2 {position:relative; overflow: hidden;margin: 93px 0px 58px 110px;padding: 0px;border: none;width: 683px;}
#page_2 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 683px;overflow: hidden;}
#page_2 #id_2 {border:none;margin: 53px 0px 0px 283px;padding: 0px;border:none;width: 400px;overflow: hidden;}





#page_3 {position:relative; overflow: hidden;margin: 93px 0px 58px 94px;padding: 0px;border: none;width: 699px;}
#page_3 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 699px;overflow: hidden;}
#page_3 #id_2 {border:none;margin: 351px 0px 0px 299px;padding: 0px;border:none;width: 400px;overflow: hidden;}





#page_4 {position:relative; overflow: hidden;margin: 92px 0px 58px 94px;padding: 0px;border: none;width: 699px;}
#page_4 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 699px;overflow: hidden;}
#page_4 #id_2 {border:none;margin: 49px 0px 0px 299px;padding: 0px;border:none;width: 400px;overflow: hidden;}





#page_5 {position:relative; overflow: hidden;margin: 93px 0px 58px 94px;padding: 0px;border: none;width: 699px;}
#page_5 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 699px;overflow: hidden;}
#page_5 #id_2 {border:none;margin: 55px 0px 0px 299px;padding: 0px;border:none;width: 400px;overflow: hidden;}





#page_6 {position:relative; overflow: hidden;margin: 93px 0px 58px 94px;padding: 0px;border: none;width: 699px;}
#page_6 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 699px;overflow: hidden;}
#page_6 #id_2 {border:none;margin: 47px 0px 0px 299px;padding: 0px;border:none;width: 400px;overflow: hidden;}





#page_7 {position:relative; overflow: hidden;margin: 93px 0px 58px 94px;padding: 0px;border: none;width: 699px;}
#page_7 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 699px;overflow: hidden;}
#page_7 #id_2 {border:none;margin: 48px 0px 0px 299px;padding: 0px;border:none;width: 400px;overflow: hidden;}





#page_8 {position:relative; overflow: hidden;margin: 93px 0px 58px 94px;padding: 0px;border: none;width: 699px;}
#page_8 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 699px;overflow: hidden;}
#page_8 #id_2 {border:none;margin: 50px 0px 0px 299px;padding: 0px;border:none;width: 400px;overflow: hidden;}

#page_8 #p8dimg1 {position:absolute;top:410px;left:54px;z-index:-1;width:408px;height:335px;}
#page_8 #p8dimg1 #p8img1 {width:408px;height:335px;}

#page_8 #p8inl_img1 {position:relative;width:28px;height:11px;}
#page_8 #p8inl_img2 {position:relative;width:13px;height:5px;}
#page_8 #p8inl_img3 {position:relative;width:8px;height:5px;}
#page_8 #p8inl_img4 {position:relative;width:31px;height:12px;}
#page_8 #p8inl_img5 {position:relative;width:16px;height:8px;}
#page_8 #p8inl_img6 {position:relative;width:7px;height:6px;}
#page_8 #p8inl_img7 {position:relative;width:15px;height:15px;}
#page_8 #p8inl_img8 {position:relative;width:15px;height:14px;}
#page_8 #p8inl_img9 {position:relative;width:11px;height:15px;}
#page_8 #p8inl_img10 {position:relative;width:5px;height:6px;}
#page_8 #p8inl_img11 {position:relative;width:4px;height:5px;}
#page_8 #p8inl_img12 {position:relative;width:16px;height:14px;}
#page_8 #p8inl_img13 {position:relative;width:25px;height:15px;}
#page_8 #p8inl_img14 {position:relative;width:14px;height:4px;}
#page_8 #p8inl_img15 {position:relative;width:29px;height:15px;}
#page_8 #p8inl_img16 {position:relative;width:3px;height:4px;}
#page_8 #p8inl_img17 {position:relative;width:9px;height:4px;}
#page_8 #p8inl_img18 {position:relative;width:29px;height:15px;}
#page_8 #p8inl_img19 {position:relative;width:8px;height:6px;}
#page_8 #p8inl_img20 {position:relative;width:6px;height:3px;}
#page_8 #p8inl_img21 {position:relative;width:5px;height:5px;}
#page_8 #p8inl_img22 {position:relative;width:25px;height:15px;}
#page_8 #p8inl_img23 {position:relative;width:3px;height:3px;}
#page_8 #p8inl_img24 {position:relative;width:2px;height:1px;}
#page_8 #p8inl_img25 {position:relative;width:27px;height:15px;}
#page_8 #p8inl_img26 {position:relative;width:11px;height:4px;}
#page_8 #p8inl_img27 {position:relative;width:8px;height:3px;}
#page_8 #p8inl_img28 {position:relative;width:26px;height:15px;}
#page_8 #p8inl_img29 {position:relative;width:4px;height:2px;}
#page_8 #p8inl_img30 {position:relative;width:4px;height:4px;}
#page_8 #p8inl_img31 {position:relative;width:12px;height:15px;}
#page_8 #p8inl_img32 {position:relative;width:7px;height:8px;}
#page_8 #p8inl_img33 {position:relative;width:27px;height:21px;}
#page_8 #p8inl_img34 {position:relative;width:17px;height:12px;}
#page_8 #p8inl_img35 {position:relative;width:11px;height:10px;}
#page_8 #p8inl_img36 {position:relative;width:3px;height:9px;}
#page_8 #p8inl_img37 {position:relative;width:11px;height:21px;}
#page_8 #p8inl_img38 {position:relative;width:30px;height:19px;}
#page_8 #p8inl_img39 {position:relative;width:7px;height:9px;}
#page_8 #p8inl_img40 {position:relative;width:3px;height:11px;}
#page_8 #p8inl_img41 {position:relative;width:17px;height:14px;}
#page_8 #p8inl_img42 {position:relative;width:23px;height:15px;}
#page_8 #p8inl_img43 {position:relative;width:26px;height:6px;}
#page_8 #p8inl_img44 {position:relative;width:4px;height:5px;}
#page_8 #p8inl_img45 {position:relative;width:38px;height:15px;}
#page_8 #p8inl_img46 {position:relative;width:24px;height:7px;}
#page_8 #p8inl_img47 {position:relative;width:4px;height:4px;}
#page_8 #p8inl_img48 {position:relative;width:12px;height:6px;}
#page_8 #p8inl_img49 {position:relative;width:4px;height:3px;}



#page_9 {position:relative; overflow: hidden;margin: 93px 0px 58px 94px;padding: 0px;border: none;width: 699px;}
#page_9 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 699px;overflow: hidden;}
#page_9 #id_2 {border:none;margin: 49px 0px 0px 299px;padding: 0px;border:none;width: 400px;overflow: hidden;}





#page_10 {position:relative; overflow: hidden;margin: 93px 0px 58px 94px;padding: 0px;border: none;width: 699px;}
#page_10 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 699px;overflow: hidden;}
#page_10 #id_2 {border:none;margin: 49px 0px 0px 296px;padding: 0px;border:none;width: 403px;overflow: hidden;}





#page_11 {position:relative; overflow: hidden;margin: 93px 0px 58px 94px;padding: 0px;border: none;width: 699px;}
#page_11 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 699px;overflow: hidden;}
#page_11 #id_2 {border:none;margin: 56px 0px 0px 296px;padding: 0px;border:none;width: 403px;overflow: hidden;}





#page_12 {position:relative; overflow: hidden;margin: 93px 0px 58px 94px;padding: 0px;border: none;width: 699px;}
#page_12 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 699px;overflow: hidden;}
#page_12 #id_2 {border:none;margin: 90px 0px 0px 296px;padding: 0px;border:none;width: 403px;overflow: hidden;}





#page_13 {position:relative; overflow: hidden;margin: 92px 0px 58px 94px;padding: 0px;border: none;width: 699px;}
#page_13 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 699px;overflow: hidden;}
#page_13 #id_2 {border:none;margin: 56px 0px 0px 296px;padding: 0px;border:none;width: 403px;overflow: hidden;}





#page_14 {position:relative; overflow: hidden;margin: 93px 0px 58px 94px;padding: 0px;border: none;width: 699px;}
#page_14 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 699px;overflow: hidden;}
#page_14 #id_2 {border:none;margin: 48px 0px 0px 296px;padding: 0px;border:none;width: 403px;overflow: hidden;}





#page_15 {position:relative; overflow: hidden;margin: 93px 0px 58px 94px;padding: 0px;border: none;width: 699px;}
#page_15 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 699px;overflow: hidden;}
#page_15 #id_2 {border:none;margin: 58px 0px 0px 296px;padding: 0px;border:none;width: 403px;overflow: hidden;}





#page_16 {position:relative; overflow: hidden;margin: 93px 0px 58px 94px;padding: 0px;border: none;width: 699px;}
#page_16 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 699px;overflow: hidden;}
#page_16 #id_2 {border:none;margin: 50px 0px 0px 296px;padding: 0px;border:none;width: 403px;overflow: hidden;}

#page_16 #p16dimg1 {position:absolute;top:150px;left:89px;z-index:-1;width:207px;height:60px;}
#page_16 #p16dimg1 #p16img1 {width:207px;height:60px;}




#page_17 {position:relative; overflow: hidden;margin: 93px 0px 58px 94px;padding: 0px;border: none;width: 699px;}
#page_17 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 699px;overflow: hidden;}
#page_17 #id_2 {border:none;margin: 474px 0px 0px 296px;padding: 0px;border:none;width: 403px;overflow: hidden;}

#page_17 #p17dimg1 {position:absolute;top:397px;left:99px;z-index:-1;width:421px;height:68px;}
#page_17 #p17dimg1 #p17img1 {width:421px;height:68px;}




#page_18 {position:relative; overflow: hidden;margin: 93px 0px 58px 94px;padding: 0px;border: none;width: 699px;}
#page_18 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 699px;overflow: hidden;}
#page_18 #id_2 {border:none;margin: 56px 0px 0px 296px;padding: 0px;border:none;width: 403px;overflow: hidden;}





#page_19 {position:relative; overflow: hidden;margin: 93px 0px 58px 93px;padding: 0px;border: none;width: 700px;}
#page_19 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 700px;overflow: hidden;}
#page_19 #id_2 {border:none;margin: 55px 0px 0px 297px;padding: 0px;border:none;width: 403px;overflow: hidden;}





#page_20 {position:relative; overflow: hidden;margin: 93px 0px 58px 94px;padding: 0px;border: none;width: 699px;}
#page_20 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 699px;overflow: hidden;}
#page_20 #id_2 {border:none;margin: 50px 0px 0px 296px;padding: 0px;border:none;width: 403px;overflow: hidden;}





#page_21 {position:relative; overflow: hidden;margin: 93px 0px 58px 94px;padding: 0px;border: none;width: 699px;}
#page_21 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 699px;overflow: hidden;}
#page_21 #id_2 {border:none;margin: 55px 0px 0px 296px;padding: 0px;border:none;width: 403px;overflow: hidden;}





#page_22 {position:relative; overflow: hidden;margin: 93px 0px 58px 94px;padding: 0px;border: none;width: 699px;}
#page_22 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 699px;overflow: hidden;}
#page_22 #id_2 {border:none;margin: 47px 0px 0px 296px;padding: 0px;border:none;width: 403px;overflow: hidden;}





#page_23 {position:relative; overflow: hidden;margin: 93px 0px 58px 94px;padding: 0px;border: none;width: 699px;}
#page_23 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 699px;overflow: hidden;}
#page_23 #id_2 {border:none;margin: 69px 0px 0px 296px;padding: 0px;border:none;width: 403px;overflow: hidden;}





#page_24 {position:relative; overflow: hidden;margin: 93px 0px 58px 94px;padding: 0px;border: none;width: 699px;}
#page_24 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 699px;overflow: hidden;}
#page_24 #id_2 {border:none;margin: 56px 0px 0px 296px;padding: 0px;border:none;width: 403px;overflow: hidden;}





#page_25 {position:relative; overflow: hidden;margin: 93px 0px 58px 94px;padding: 0px;border: none;width: 699px;}
#page_25 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 699px;overflow: hidden;}
#page_25 #id_2 {border:none;margin: 47px 0px 0px 296px;padding: 0px;border:none;width: 403px;overflow: hidden;}





#page_26 {position:relative; overflow: hidden;margin: 93px 0px 58px 94px;padding: 0px;border: none;width: 699px;}
#page_26 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 699px;overflow: hidden;}
#page_26 #id_2 {border:none;margin: 434px 0px 0px 296px;padding: 0px;border:none;width: 403px;overflow: hidden;}





#page_27 {position:relative; overflow: hidden;margin: 93px 0px 58px 102px;padding: 0px;border: none;width: 691px;}
#page_27 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 691px;overflow: hidden;}
#page_27 #id_2 {border:none;margin: 691px 0px 0px 288px;padding: 0px;border:none;width: 403px;overflow: hidden;}





#page_28 {position:relative; overflow: hidden;margin: 93px 0px 58px 207px;padding: 0px;border: none;width: 586px;}
#page_28 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 586px;overflow: hidden;}
#page_28 #id_2 {border:none;margin: 57px 0px 0px 183px;padding: 0px;border:none;width: 403px;overflow: hidden;}





.ft0{font: bold 29px 'Times New Roman';line-height: 47px;}
.ft1{font: bold 29px 'Times New Roman';line-height: 49px;}
.ft2{font: bold 21px 'Times New Roman';line-height: 24px;}
.ft3{font: 15px 'Times New Roman';line-height: 16px;}
.ft4{font: 20px 'Times New Roman';line-height: 24px;}
.ft5{font: 20px 'Times New Roman';line-height: 22px;}
.ft6{font: 17px 'Times New Roman';line-height: 22px;}
.ft7{font: italic 17px 'Times New Roman';line-height: 19px;}
.ft8{font: 17px 'Times New Roman';line-height: 19px;}
.ft9{font: 17px 'Times New Roman';line-height: 21px;}
.ft10{font: bold 17px 'Times New Roman';line-height: 21px;}
.ft11{font: bold 20px 'Times New Roman';line-height: 22px;}
.ft12{font: 20px 'Times New Roman';line-height: 23px;}
.ft13{font: 20px 'Times New Roman';line-height: 25px;}
.ft14{font: bold 20px 'Times New Roman';margin-left: 5px;line-height: 22px;}
.ft15{font: 20px 'Times New Roman';margin-left: 7px;line-height: 25px;}
.ft16{font: 20px 'Times New Roman';margin-left: 6px;line-height: 24px;}
.ft17{font: 20px 'Times New Roman';margin-left: 12px;line-height: 25px;}
.ft18{font: 20px 'Times New Roman';margin-left: 6px;line-height: 25px;}
.ft19{font: 20px 'Times New Roman';margin-left: 7px;line-height: 24px;}
.ft20{font: 20px 'Times New Roman';margin-left: 6px;line-height: 23px;}
.ft21{font: 20px 'Times New Roman';margin-left: 7px;line-height: 23px;}
.ft22{font: 20px 'Times New Roman';margin-left: 9px;line-height: 25px;}
.ft23{font: bold 20px 'Times New Roman';margin-left: 7px;line-height: 25px;}
.ft24{font: bold 20px 'Times New Roman';line-height: 25px;}
.ft25{font: 20px 'Times New Roman';margin-left: 8px;line-height: 24px;}
.ft26{font: 20px 'Times New Roman';margin-left: 9px;line-height: 23px;}
.ft27{font: 20px 'Times New Roman';margin-left: 8px;line-height: 23px;}
.ft28{font: 20px 'Times New Roman';margin-left: 5px;line-height: 23px;}
.ft29{font: bold 20px 'Times New Roman';margin-left: 9px;line-height: 26px;}
.ft30{font: bold 20px 'Times New Roman';line-height: 26px;}
.ft31{font: 20px 'Times New Roman';margin-left: 12px;line-height: 23px;}
.ft32{font: 20px 'Times New Roman';margin-left: 7px;line-height: 22px;}
.ft33{font: 20px 'Times New Roman';margin-left: 5px;line-height: 24px;}
.ft34{font: bold 20px 'Times New Roman';margin-left: 5px;line-height: 25px;}
.ft35{font: 20px 'Times New Roman';margin-left: 10px;line-height: 22px;}
.ft36{font: 20px 'Times New Roman';margin-left: 13px;line-height: 22px;}
.ft37{font: 20px 'Times New Roman';margin-left: 8px;line-height: 25px;}
.ft38{font: 20px 'Times New Roman';margin-left: 12px;line-height: 24px;}
.ft39{font: 20px 'Times New Roman';margin-left: 9px;line-height: 24px;}
.ft40{font: 20px 'Times New Roman';margin-left: 5px;line-height: 22px;}
.ft41{font: bold 20px 'Times New Roman';margin-left: 11px;line-height: 25px;}
.ft42{font: 20px 'Times New Roman';margin-left: 10px;line-height: 23px;}
.ft43{font: 20px 'Times New Roman';margin-left: 8px;line-height: 26px;}
.ft44{font: 20px 'Times New Roman';line-height: 26px;}
.ft45{font: 19px 'Times New Roman';line-height: 23px;}
.ft46{font: 13px 'Times New Roman';line-height: 16px;position: relative; bottom: 9px;}
.ft47{font: 13px 'Times New Roman';line-height: 15px;position: relative; bottom: 9px;}
.ft48{font: 20px 'Times New Roman';line-height: 20px;}
.ft49{font: 20px 'Times New Roman';margin-left: 6px;line-height: 22px;}
.ft50{font: 19px 'Times New Roman';margin-left: 6px;line-height: 27px;}
.ft51{font: 12px 'Times New Roman';line-height: 20px;position: relative; bottom: 9px;}
.ft52{font: 19px 'Times New Roman';line-height: 27px;}
.ft53{font: 20px 'Times New Roman';margin-left: 5px;line-height: 25px;}
.ft54{font: 19px 'Times New Roman';line-height: 21px;}
.ft55{font: italic 20px 'Times New Roman';line-height: 24px;}
.ft56{font: italic 13px 'Times New Roman';line-height: 17px;position: relative; bottom: -4px;}
.ft57{font: 20px 'Times New Roman';margin-left: 11px;line-height: 23px;}
.ft58{font: 20px 'Times New Roman';color: #111111;line-height: 23px;}
.ft59{font: 20px 'Times New Roman';margin-left: 9px;line-height: 22px;}
.ft60{font: 20px 'Times New Roman';margin-left: 16px;line-height: 22px;}
.ft61{font: italic 20px 'Times New Roman';line-height: 22px;}
.ft62{font: italic 13px 'Times New Roman';line-height: 15px;position: relative; bottom: -2px;}
.ft63{font: italic 20px 'Times New Roman';line-height: 23px;}
.ft64{font: italic 13px 'Times New Roman';line-height: 16px;position: relative; bottom: -2px;}
.ft65{font: 20px 'Times New Roman';margin-left: 12px;line-height: 22px;}
.ft66{font: 20px 'Times New Roman';margin-left: 4px;line-height: 24px;}
.ft67{font: 20px 'Times New Roman';margin-left: 8px;line-height: 22px;}
.ft68{font: italic 13px 'Times New Roman';line-height: 19px;position: relative; bottom: -2px;}
.ft69{font: 20px 'Times New Roman';margin-left: 4px;line-height: 22px;}
.ft70{font: bold 20px 'Times New Roman';margin-left: 7px;line-height: 26px;}
.ft71{font: italic 19px 'Times New Roman';line-height: 26px;}
.ft72{font: 19px 'Times New Roman';line-height: 26px;}
.ft73{font: 16px 'Times New Roman';line-height: 22px;position: relative; bottom: 6px;}
.ft74{font: italic 19px 'Times New Roman';line-height: 23px;}
.ft75{font: italic 19px 'Times New Roman';line-height: 21px;}
.ft76{font: italic 18px 'Times New Roman';line-height: 20px;}
.ft77{font: 19px 'Times New Roman';line-height: 20px;}
.ft78{font: 1px 'Times New Roman';line-height: 14px;}
.ft79{font: italic 19px 'Times New Roman';line-height: 24px;}
.ft80{font: 13px 'Times New Roman';line-height: 17px;position: relative; bottom: 9px;}
.ft81{font: italic 16px 'Times New Roman';line-height: 25px;position: relative; bottom: -5px;}
.ft82{font: 20px 'Times New Roman';line-height: 30px;}
.ft83{font: italic 16px 'Times New Roman';line-height: 17px;position: relative; bottom: -5px;}
.ft84{font: italic 16px 'Times New Roman';line-height: 17px;position: relative; bottom: -4px;}
.ft85{font: 16px 'Times New Roman';line-height: 17px;position: relative; bottom: 8px;}
.ft86{font: 1px 'Times New Roman';line-height: 7px;}
.ft87{font: 1px 'Times New Roman';line-height: 6px;}
.ft88{font: 16px 'Times New Roman';line-height: 0px;position: relative; bottom: -3px;}
.ft89{font: 1px 'Times New Roman';line-height: 1px;}
.ft90{font: 16px 'Times New Roman';line-height: 19px;position: relative; bottom: -4px;}
.ft91{font: italic 16px 'Times New Roman';line-height: 19px;}
.ft92{font: italic 9px 'Times New Roman';line-height: 12px;position: relative; bottom: -3px;}
.ft93{font: 16px 'Times New Roman';line-height: 19px;}
.ft94{font: italic 13px 'Times New Roman';line-height: 18px;position: relative; bottom: -4px;}
.ft95{font: italic 20px 'Times New Roman';line-height: 27px;}
.ft96{font: italic 13px 'Times New Roman';line-height: 20px;position: relative; bottom: -4px;}
.ft97{font: 20px 'Times New Roman';line-height: 27px;}
.ft98{font: italic 13px 'Times New Roman';line-height: 15px;position: relative; bottom: -4px;}
.ft99{font: 13px 'Times New Roman';line-height: 15px;position: relative; bottom: -4px;}
.ft100{font: italic 20px 'Times New Roman';line-height: 0px;}
.ft101{font: italic 13px 'Times New Roman';line-height: 19px;position: relative; bottom: -4px;}
.ft102{font: italic 20px 'Times New Roman';line-height: 26px;}
.ft103{font: italic 20px 'Times New Roman';line-height: 25px;}
.ft104{font: italic 16px 'Times New Roman';line-height: 17px;}
.ft105{font: italic 9px 'Times New Roman';line-height: 10px;position: relative; bottom: -3px;}
.ft106{font: 16px 'Times New Roman';line-height: 17px;}
.ft107{font: 16px 'Times New Roman';line-height: 17px;position: relative; bottom: 10px;}
.ft108{font: 13px 'Times New Roman';line-height: 15px;}
.ft109{font: italic 9px 'Times New Roman';line-height: 10px;}
.ft110{font: bold 17px 'Times New Roman';line-height: 19px;}
.ft111{font: 17px 'Times New Roman';margin-left: 4px;line-height: 23px;}
.ft112{font: 17px 'Times New Roman';line-height: 23px;}
.ft113{font: 17px 'Times New Roman';margin-left: 7px;line-height: 21px;}
.ft114{font: 17px 'Times New Roman';margin-left: 8px;line-height: 21px;}
.ft115{font: 17px 'Times New Roman';margin-left: 6px;line-height: 21px;}
.ft116{font: 17px 'Times New Roman';margin-left: 8px;line-height: 20px;}
.ft117{font: 17px 'Times New Roman';line-height: 20px;}
.ft118{font: 17px 'Times New Roman';margin-left: 6px;line-height: 22px;}
.ft119{font: 17px 'Times New Roman';margin-left: 4px;line-height: 20px;}
.ft120{font: 17px 'Times New Roman';margin-left: 6px;line-height: 20px;}
.ft121{font: 17px 'Times New Roman';margin-left: 6px;line-height: 19px;}
.ft122{font: 17px 'Times New Roman';margin-left: 4px;line-height: 19px;}
.ft123{font: 17px 'Times New Roman';margin-left: 5px;line-height: 20px;}
.ft124{font: 17px 'Times New Roman';margin-left: 7px;line-height: 20px;}
.ft125{font: 17px 'Times New Roman';margin-left: 5px;line-height: 21px;}
.ft126{font: 17px 'Times New Roman';margin-left: 5px;line-height: 19px;}
.ft127{font: 17px 'Times New Roman';margin-left: 11px;line-height: 19px;}
.ft128{font: 17px 'Times New Roman';margin-left: 9px;line-height: 20px;}
.ft129{font: 17px 'Times New Roman';margin-left: 5px;line-height: 22px;}
.ft130{font: 17px 'Times New Roman';margin-left: 7px;line-height: 22px;}
.ft131{font: 17px 'Times New Roman';margin-left: 8px;line-height: 19px;}
.ft132{font: 17px 'Times New Roman';margin-left: 4px;line-height: 22px;}
.ft133{font: 17px 'Times New Roman';margin-left: 10px;line-height: 20px;}
.ft134{font: 17px 'Times New Roman';margin-left: 4px;line-height: 21px;}
.ft135{font: 17px 'Times New Roman';margin-left: 14px;line-height: 20px;}
.ft136{font: 17px 'Times New Roman';margin-left: 12px;line-height: 22px;}
.ft137{font: 17px 'Times New Roman';margin-left: 9px;line-height: 19px;}
.ft138{font: 17px 'Times New Roman';margin-left: 10px;line-height: 21px;}
.ft139{font: 17px 'Times New Roman';margin-left: 7px;line-height: 19px;}
.ft140{font: 17px 'Times New Roman';margin-left: 16px;line-height: 20px;}
.ft141{font: 16px 'Times New Roman';margin-left: 8px;line-height: 18px;}
.ft142{font: 16px 'Times New Roman';line-height: 18px;}
.ft143{font: 17px 'Times New Roman';margin-left: 8px;line-height: 22px;}
.ft144{font: 17px 'Times New Roman';margin-left: 21px;line-height: 21px;}
.ft145{font: bold 19px 'Times New Roman';line-height: 21px;}
.ft146{font: italic bold 17px 'Times New Roman';line-height: 19px;}
.ft147{font: bold 17px 'Times New Roman';line-height: 29px;}

.p0{text-align: left;padding-left: 27px;padding-right: 176px;margin-top: 0px;margin-bottom: 0px;text-indent: -2px;}
.p1{text-align: left;padding-left: 44px;padding-right: 195px;margin-top: 7px;margin-bottom: 0px;text-indent: 69px;}
.p2{text-align: center;padding-right: 152px;margin-top: 7px;margin-bottom: 0px;}
.p3{text-align: left;padding-left: 187px;margin-top: 468px;margin-bottom: 0px;}
.p4{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p5{text-align: center;padding-right: 110px;margin-top: 0px;margin-bottom: 0px;}
.p6{text-align: left;padding-left: 128px;margin-top: 19px;margin-bottom: 0px;}
.p7{text-align: left;padding-left: 69px;padding-right: 176px;margin-top: 18px;margin-bottom: 0px;text-indent: -2px;}
.p8{text-align: left;padding-left: 86px;padding-right: 195px;margin-top: 7px;margin-bottom: 0px;text-indent: 69px;}
.p9{text-align: center;padding-left: 42px;padding-right: 152px;margin-top: 7px;margin-bottom: 0px;}
.p10{text-align: left;padding-left: 174px;margin-top: 109px;margin-bottom: 0px;}
.p11{text-align: left;padding-left: 264px;margin-top: 151px;margin-bottom: 0px;}
.p12{text-align: left;padding-left: 248px;margin-top: 1px;margin-bottom: 0px;}
.p13{text-align: left;padding-left: 267px;margin-top: 1px;margin-bottom: 0px;}
.p14{text-align: left;padding-right: 615px;margin-top: 0px;margin-bottom: 0px;}
.p15{text-align: left;padding-left: 48px;margin-top: 30px;margin-bottom: 0px;}
.p16{text-align: justify;padding-right: 94px;margin-top: 59px;margin-bottom: 0px;text-indent: 47px;}
.p17{text-align: justify;padding-right: 94px;margin-top: 17px;margin-bottom: 0px;text-indent: 47px;}
.p18{text-align: left;padding-left: 38px;margin-top: 0px;margin-bottom: 0px;}
.p19{text-align: left;padding-left: 372px;margin-top: 170px;margin-bottom: 0px;}
.p20{text-align: left;padding-left: 239px;margin-top: 0px;margin-bottom: 0px;}
.p21{text-align: justify;padding-right: 93px;margin-top: 25px;margin-bottom: 0px;text-indent: 38px;}
.p22{text-align: justify;padding-right: 93px;margin-top: 0px;margin-bottom: 0px;text-indent: 38px;}
.p23{text-align: justify;padding-right: 93px;margin-top: 0px;margin-bottom: 0px;text-indent: 48px;}
.p24{text-align: justify;padding-right: 94px;margin-top: 0px;margin-bottom: 0px;text-indent: 38px;}
.p25{text-align: justify;padding-right: 94px;margin-top: 0px;margin-bottom: 0px;text-indent: 48px;}
.p26{text-align: justify;padding-left: 56px;margin-top: 10px;margin-bottom: 0px;}
.p27{text-align: justify;padding-right: 93px;margin-top: 0px;margin-bottom: 0px;text-indent: 37px;}
.p28{text-align: justify;padding-right: 94px;margin-top: 0px;margin-bottom: 0px;text-indent: 37px;}
.p29{text-align: justify;padding-left: 149px;margin-top: 12px;margin-bottom: 0px;}
.p30{text-align: justify;padding-right: 93px;margin-top: 25px;margin-bottom: 0px;text-indent: 48px;}
.p31{text-align: justify;padding-right: 93px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p32{text-align: justify;margin-top: 0px;margin-bottom: 0px;}
.p33{text-align: justify;padding-right: 93px;margin-top: 17px;margin-bottom: 0px;text-indent: 48px;}
.p34{text-align: justify;padding-left: 48px;margin-top: 0px;margin-bottom: 0px;}
.p35{text-align: justify;padding-right: 93px;margin-top: 0px;margin-bottom: 0px;}
.p36{text-align: justify;padding-right: 93px;margin-top: 13px;margin-bottom: 0px;text-indent: 37px;}
.p37{text-align: justify;padding-right: 93px;margin-top: 0px;margin-bottom: 0px;text-indent: 34px;}
.p38{text-align: justify;padding-left: 37px;margin-top: 0px;margin-bottom: 0px;}
.p39{text-align: justify;padding-right: 93px;margin-top: 0px;margin-bottom: 0px;text-indent: 36px;}
.p40{text-align: justify;padding-right: 94px;margin-top: 0px;margin-bottom: 0px;}
.p41{text-align: left;padding-right: 93px;margin-top: 0px;margin-bottom: 0px;text-indent: 37px;}
.p42{text-align: justify;padding-left: 38px;padding-right: 156px;margin-top: 0px;margin-bottom: 0px;}
.p43{text-align: left;padding-left: 38px;padding-right: 247px;margin-top: 0px;margin-bottom: 0px;}
.p44{text-align: justify;padding-right: 93px;padding-top: 2px;margin-top: 0px;margin-bottom: 0px;text-indent: 38px;}
.p45{text-align: justify;padding-left: 38px;margin-top: 0px;margin-bottom: 0px;}
.p46{text-align: justify;margin-top: 1px;margin-bottom: 0px;}
.p47{text-align: justify;padding-right: 88px;margin-top: 3px;margin-bottom: 0px;text-indent: 38px;}
.p48{text-align: justify;padding-left: 38px;margin-top: 1px;margin-bottom: 0px;}
.p49{text-align: justify;padding-right: 158px;margin-top: 2px;margin-bottom: 0px;text-indent: 38px;}
.p50{text-align: left;padding-right: 93px;margin-top: 0px;margin-bottom: 0px;text-indent: 38px;}
.p51{text-align: justify;padding-right: 93px;margin-top: 17px;margin-bottom: 0px;text-indent: 36px;}
.p52{text-align: left;padding-right: 107px;margin-top: 0px;margin-bottom: 0px;text-indent: 38px;}
.p53{text-align: left;padding-right: 95px;margin-top: 0px;margin-bottom: 0px;text-indent: 38px;}
.p54{text-align: justify;padding-right: 93px;margin-top: 13px;margin-bottom: 0px;text-indent: 36px;}
.p55{text-align: justify;padding-right: 93px;margin-top: 1px;margin-bottom: 0px;text-indent: 36px;}
.p56{text-align: left;padding-left: 37px;margin-top: 0px;margin-bottom: 0px;}
.p57{text-align: justify;padding-right: 109px;margin-top: 0px;margin-bottom: 0px;}
.p58{text-align: justify;padding-right: 94px;padding-top: 2px;margin-top: 0px;margin-bottom: 0px;}
.p59{text-align: left;padding-left: 38px;padding-right: 94px;margin-top: 0px;margin-bottom: 0px;}
.p60{text-align: left;padding-left: 38px;padding-right: 129px;margin-top: 0px;margin-bottom: 0px;text-indent: -37px;}
.p61{text-align: justify;padding-left: 62px;padding-right: 93px;margin-top: 0px;margin-bottom: 0px;text-indent: -24px;}
.p62{text-align: justify;padding-right: 94px;margin-top: 0px;margin-bottom: 0px;text-indent: 43px;}
.p63{text-align: left;padding-right: 93px;margin-top: 13px;margin-bottom: 0px;text-indent: 36px;}
.p64{text-align: justify;padding-right: 121px;margin-top: 0px;margin-bottom: 0px;text-indent: 38px;}
.p65{text-align: left;padding-right: 93px;margin-top: 0px;margin-bottom: 0px;text-indent: 36px;}
.p66{text-align: justify;padding-left: 19px;margin-top: 0px;margin-bottom: 0px;}
.p67{text-align: left;padding-right: 93px;margin-top: 1px;margin-bottom: 0px;text-indent: 36px;}
.p68{text-align: left;padding-right: 109px;margin-top: 19px;margin-bottom: 0px;text-indent: 38px;}
.p69{text-align: justify;padding-right: 110px;margin-top: 0px;margin-bottom: 0px;text-indent: 38px;}
.p70{text-align: justify;padding-right: 109px;margin-top: 0px;margin-bottom: 0px;text-indent: 38px;}
.p71{text-align: justify;padding-right: 129px;margin-top: 0px;margin-bottom: 0px;text-indent: 38px;}
.p72{text-align: left;padding-right: 99px;margin-top: 0px;margin-bottom: 0px;text-indent: 38px;}
.p73{text-align: justify;padding-right: 93px;margin-top: 12px;margin-bottom: 0px;text-indent: 37px;}
.p74{text-align: left;padding-left: 37px;padding-right: 218px;margin-top: 0px;margin-bottom: 0px;}
.p75{text-align: left;padding-left: 37px;padding-right: 161px;margin-top: 0px;margin-bottom: 0px;}
.p76{text-align: justify;padding-right: 94px;margin-top: 0px;margin-bottom: 0px;text-indent: 36px;}
.p77{text-align: left;padding-left: 75px;padding-right: 130px;margin-top: 19px;margin-bottom: 0px;}
.p78{text-align: justify;padding-right: 93px;margin-top: 18px;margin-bottom: 0px;text-indent: 47px;}
.p79{text-align: justify;padding-right: 94px;margin-top: 17px;margin-bottom: 0px;text-indent: 48px;}
.p80{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p81{text-align: center;padding-right: 1px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p82{text-align: left;padding-left: 17px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p83{text-align: left;padding-left: 3px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p84{text-align: left;padding-left: 20px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p85{text-align: center;padding-right: 6px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p86{text-align: left;padding-left: 1px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p87{text-align: left;padding-left: 48px;padding-right: 169px;margin-top: 0px;margin-bottom: 0px;}
.p88{text-align: left;padding-left: 51px;margin-top: 0px;margin-bottom: 0px;}
.p89{text-align: justify;padding-right: 93px;margin-top: 12px;margin-bottom: 0px;text-indent: 48px;}
.p90{text-align: left;margin-top: 10px;margin-bottom: 0px;}
.p91{text-align: left;padding-left: 76px;margin-top: 10px;margin-bottom: 0px;}
.p92{text-align: right;padding-right: 3px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p93{text-align: center;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p94{text-align: left;padding-left: 21px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p95{text-align: center;padding-left: 35px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p96{text-align: justify;padding-right: 94px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p97{text-align: justify;padding-right: 93px;margin-top: 0px;margin-bottom: 0px;text-indent: 53px;}
.p98{text-align: left;padding-left: 48px;margin-top: 0px;margin-bottom: 0px;}
.p99{text-align: left;padding-left: 3px;margin-top: 1px;margin-bottom: 0px;}
.p100{text-align: left;padding-left: 56px;margin-top: 0px;margin-bottom: 0px;}
.p101{text-align: left;padding-left: 51px;margin-top: 1px;margin-bottom: 0px;}
.p102{text-align: left;padding-left: 48px;margin-top: 4px;margin-bottom: 0px;}
.p103{text-align: right;padding-right: 22px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p104{text-align: left;padding-left: 23px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p105{text-align: right;padding-right: 1px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p106{text-align: left;padding-left: 134px;padding-right: 409px;margin-top: 0px;margin-bottom: 0px;text-indent: -83px;}
.p107{text-align: left;padding-left: 48px;margin-top: 18px;margin-bottom: 0px;}
.p108{text-align: left;padding-left: 3px;margin-top: 0px;margin-bottom: 0px;}
.p109{text-align: left;padding-left: 483px;margin-top: 3px;margin-bottom: 0px;}
.p110{text-align: left;padding-left: 202px;margin-top: 0px;margin-bottom: 0px;}
.p111{text-align: justify;padding-right: 94px;margin-top: 29px;margin-bottom: 0px;text-indent: 36px;}
.p112{text-align: justify;padding-right: 94px;margin-top: 15px;margin-bottom: 0px;text-indent: 36px;}
.p113{text-align: justify;padding-right: 95px;margin-top: 0px;margin-bottom: 0px;text-indent: 36px;}
.p114{text-align: justify;padding-right: 103px;margin-top: 0px;margin-bottom: 0px;text-indent: 36px;}
.p115{text-align: justify;padding-right: 100px;margin-top: 0px;margin-bottom: 0px;}
.p116{text-align: justify;padding-left: 36px;margin-top: 0px;margin-bottom: 0px;}
.p117{text-align: left;padding-left: 1px;padding-right: 106px;margin-top: 0px;margin-bottom: 0px;text-indent: 36px;}
.p118{text-align: left;padding-left: 1px;padding-right: 96px;margin-top: 0px;margin-bottom: 0px;text-indent: 36px;}
.p119{text-align: justify;padding-left: 1px;padding-right: 94px;margin-top: 0px;margin-bottom: 0px;text-indent: 36px;}
.p120{text-align: left;padding-left: 1px;margin-top: 0px;margin-bottom: 0px;}
.p121{text-align: justify;padding-left: 1px;margin-top: 0px;margin-bottom: 0px;}
.p122{text-align: left;padding-right: 94px;margin-top: 0px;margin-bottom: 0px;}
.p123{text-align: justify;padding-right: 100px;margin-top: 0px;margin-bottom: 0px;text-indent: 36px;}
.p124{text-align: justify;padding-left: 36px;padding-right: 120px;margin-top: 0px;margin-bottom: 0px;}
.p125{text-align: justify;padding-right: 117px;margin-top: 1px;margin-bottom: 0px;text-indent: 36px;}
.p126{text-align: justify;padding-right: 108px;margin-top: 0px;margin-bottom: 0px;text-indent: 36px;}
.p127{text-align: justify;padding-right: 94px;margin-top: 16px;margin-bottom: 0px;text-indent: 36px;}
.p128{text-align: justify;padding-right: 97px;margin-top: 0px;margin-bottom: 0px;text-indent: 36px;}
.p129{text-align: justify;padding-right: 102px;margin-top: 0px;margin-bottom: 0px;text-indent: 36px;}
.p130{text-align: justify;padding-right: 94px;margin-top: 1px;margin-bottom: 0px;text-indent: 36px;}
.p131{text-align: justify;padding-right: 111px;margin-top: 0px;margin-bottom: 0px;text-indent: 36px;}
.p132{text-align: justify;padding-right: 126px;margin-top: 0px;margin-bottom: 0px;text-indent: 36px;}
.p133{text-align: left;padding-left: 226px;margin-top: 0px;margin-bottom: 0px;}
.p134{text-align: justify;margin-top: 22px;margin-bottom: 0px;}
.p135{text-align: justify;margin-top: 21px;margin-bottom: 0px;}
.p136{text-align: right;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p137{text-align: left;padding-left: 125px;margin-top: 0px;margin-bottom: 0px;}
.p138{text-align: left;padding-left: 61px;padding-right: 266px;margin-top: 41px;margin-bottom: 0px;text-indent: -1px;}
.p139{text-align: left;padding-left: 46px;padding-right: 206px;margin-top: 0px;margin-bottom: 0px;text-indent: -46px;}
.p140{text-align: left;padding-left: 37px;margin-top: 83px;margin-bottom: 0px;}
.p141{text-align: left;padding-left: 108px;margin-top: 101px;margin-bottom: 0px;}
.p142{text-align: left;padding-left: 60px;padding-right: 266px;margin-top: 100px;margin-bottom: 0px;text-indent: 56px;}
.p143{text-align: left;padding-left: 82px;margin-top: 0px;margin-bottom: 0px;}
.p144{text-align: left;padding-left: 88px;padding-right: 286px;margin-top: 0px;margin-bottom: 0px;text-indent: -8px;}
.p145{text-align: left;padding-left: 83px;margin-top: 0px;margin-bottom: 0px;}
.p146{text-align: left;padding-left: 127px;margin-top: 0px;margin-bottom: 0px;}
.p147{text-align: left;padding-left: 65px;margin-top: 97px;margin-bottom: 0px;}
.p148{text-align: left;padding-left: 114px;margin-top: 36px;margin-bottom: 0px;}
.p149{text-align: left;padding-left: 93px;margin-top: 10px;margin-bottom: 0px;}

.td0{padding: 0px;margin: 0px;width: 0px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 43px;vertical-align: bottom;}
.td2{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 30px;vertical-align: bottom;}
.td3{padding: 0px;margin: 0px;width: 49px;vertical-align: bottom;}
.td4{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 53px;vertical-align: bottom;}
.td5{padding: 0px;margin: 0px;width: 89px;vertical-align: bottom;}
.td6{padding: 0px;margin: 0px;width: 30px;vertical-align: bottom;}
.td7{padding: 0px;margin: 0px;width: 53px;vertical-align: bottom;}
.td8{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 1px;vertical-align: bottom;}
.td9{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 51px;vertical-align: bottom;}
.td10{padding: 0px;margin: 0px;width: 33px;vertical-align: bottom;}
.td11{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 109px;vertical-align: bottom;}
.td12{padding: 0px;margin: 0px;width: 77px;vertical-align: bottom;}
.td13{padding: 0px;margin: 0px;width: 1px;vertical-align: bottom;}
.td14{padding: 0px;margin: 0px;width: 51px;vertical-align: bottom;}
.td15{padding: 0px;margin: 0px;width: 109px;vertical-align: bottom;}
.td16{padding: 0px;margin: 0px;width: 29px;vertical-align: bottom;}
.td17{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 83px;vertical-align: bottom;}
.td18{padding: 0px;margin: 0px;width: 65px;vertical-align: bottom;}
.td19{padding: 0px;margin: 0px;width: 83px;vertical-align: bottom;}
.td20{padding: 0px;margin: 0px;width: 564px;vertical-align: bottom;}

.tr0{height: 20px;}
.tr1{height: 31px;}
.tr2{height: 10px;}
.tr3{height: 24px;}
.tr4{height: 14px;}
.tr5{height: 7px;}
.tr6{height: 6px;}
.tr7{height: 60px;}
.tr8{height: 25px;}
.tr9{height: 35px;}
.tr10{height: 29px;}
.tr11{height: 40px;}
.tr12{height: 26px;}
.tr13{height: 16px;}
.tr14{height: 34px;}
.tr15{height: 39px;}
.tr16{height: 23px;}
.tr17{height: 38px;}

.t0{width: 264px;margin-left: 51px;font: italic 19px 'Times New Roman';}
.t1{width: 321px;margin-left: 51px;font: 19px 'Times New Roman';}
.t2{width: 177px;margin-left: 50px;font: italic 20px 'Times New Roman';}
.t3{width: 593px;font: 17px 'Times New Roman';}

